html,body,div,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,
blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,
img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dd,dl,dt,li,ol,ul,
fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
	{margin:0;padding:0;border:0;font-weight:normal;font-style:normal;text-align:left;font-family:inherit; font-family:Arial, Hlevetica, sans-serif; line-height:15px; color:#333; text-decoration:none;}
table{border-collapse:collapse;border-spacing:0;}ol,ul{list-style:none;}
q:before,q:after,blockquote:before,blockquote:after{content:"";}

h1, h2, h3, h4, h5, h6 {font-weight:bold;}
body {background:#EDEDED;font: 62.5%/1.8 Arial, Helvetica, sans-serif;}

#main_container { position:relative; margin:0px; padding: 15px; width:710px; text-align:center; background:#fff;}

#header { position:relative; float:none; width:100%;z-index:140; }
#header #logo {position:relative; float:left; margin:0 0 0 25px;}

/* ------------------------ NOVI SEARCH MENU ------------------------------------------*/
#header #search_menu {display:none}
#header #lang_menu {display:none}
#main_menu {display:none}
#videoPanel {display:none}
.anim_promo_menu, .ux-carousel-nav {display:none !important;}
.apbox img {width: 700px;}
.anythingWindow {height: 336px; overflow: hidden;}
.anim_promo_textbox {position:relative; display: none;}
#anim_promo_home_inner, #anim_promo_home, #home_content_inner_bg {background: none; margin: 0; padding: 0;}
.thumbNav {display: none;}
.button_silver, .button_green {display: none !important;}
.flagsHome {display: none;}

.ux-carousel-slides-wrap {
	position: relative !important;
	width: 630px !important;
}

.ux-carousel-slide, .ux-carousel-container {
	width: 630px !important;
	height: auto !important;
	display: block !important;
	float: none !important;
}

#home_content .cols_3, #testimonials {
	width: 630px !important;
	height: auto !important;
	display: block !important;
	float: none !important;}


#home_headline, #inner_headline, #breadcrumbs {display:none}


#middle {position:relative; float:none; display:block; width:530px; margin:30px 0px 20px 18px;}

/* ###### definiranje headinga i ostalog teksta*/
#middle h1 {font-size:20px; line-height:26px; color:#e33029;}
#middle h2 {font-size:17px; line-height:20px; color:#47443d; margin:20px 0 0 0; font-weight:normal;}
#middle h2 a {font-size:17px; line-height:20px; color:#47443d; margin:20px 0 0 0; font-weight:normal;}
#middle h3 {font-size:15px; line-height:18px; color:#e33029; margin:20px 0 0 0;}
#middle h3 a {font-size:15px; line-height:18px; color:#24385d; text-decoration:none; font-weight:bold;}
#middle h3 a:hover {text-decoration:underline;}

#middle h4 {font-size:14px; line-height:18px; color:#47443d;}
#middle h5 {font-size:13px; line-height:17px; color:#e33029;}
#middle h6 {font-size:12px; line-height:16px; color:#e33029;}

#middle p {font-size:13px; line-height:17px; color:#47443d; margin:10px 0 0 0;}
#middle a {font-size:13px; line-height:17px; color:#24385d; text-decoration:none;}
#middle a:hover {text-decoration:underline;}

#middle hr {border:1px solid #e8eced; clear:both;}

#middle img {float:left; margin:10px 15px 15px 0px;}

#middle ul, #middle ol { margin:15px 15px 15px 20px; font-size:13px !important; line-height:17px; color:#47443d;}
#middle ul li {margin:0 0 10px 15px; list-style-type:disc; font-size:13px !important; line-height:17px; color:#47443d;}
#middle ol li {margin:0 0 10px 15px; list-style-type:decimal; font-size:13px !important; line-height:17px; color:#47443d;}





/* ##################  Inner page left cont */
#left {display:none}


	/* general classes
--------------------------------------------------------------*/

.video_box, .download_box {position:relative; display:block; float:left; width:100%; background:#fff; margin:0; padding:0; border:0px solid red;}

/* ###### definiranje box-eva ---> grey_box */
.grey_box, .grey_box_no_margin, .white_box, .white_box_2, .services_box {position:relative; float:left; display:inline; width:100%; background:#e8eced; margin:20px 0 20px 0; padding:0;}
.grey_box h3, .grey_box_no_margin h3 {margin-left:15px !important;}
.grey_box p {margin:20px 20px 0px 15px !important;}
.grey_box img, .white_box img, .white_box_2 img, .services_box img, .video_box img, .download_box img {float:left; margin:15px 15px 15px 15px !important;}
.grey_box a.button_green {line-height:27px !important; color:#ffffff !important; text-decoration:none !important;}

.grey_box_no_margin img {float:left; margin:0 !important;}
.grey_box_no_margin p {margin:20px 20px 0px 200px !important;}

.left_160 p, .left_160 ul, .left_160 ol  {margin:20px 20px 0px 160px !important;}
.left_160 ul ul, .left_160 ol ol  {margin:20px 20px 0px 20px !important;}

.left_190 p, .left_190 ul, .left_190 ol, .left_190 h2, .left_190 h3, .left_190 h4, .left_190 h5, .left_190 h6  {margin:20px 20px 0px 190px !important;}
.left_190 ul ul, .left_190 ol ol  {margin:20px 20px 0px 20px !important;}

/* ###### definiranje box-eva ---> white_box */
.white_box, .white_box_2, .services_box {background:#fff; margin:0;}
.white_box img, .white_box_2 img {margin:10px 0px 15px 0px !important;}
.white_box h3, .white_box p {margin:10px 20px 0px 165px !important;}

.white_box_2 h3 {margin:10px 20px 0px 135px !important;}

.white_box_2 h4, .white_box_2 p {margin:0px 20px 10px 135px !important;}


/* ###### definiranje box-eva ---> services_box */
.services_box img, .video_box img, .download_box img {margin:10px 0px 10px 0px !important;}
.services_box h3, .video_box h4 {margin:10px 20px 0px 144px !important;}
.services_box p, .video_box p {margin:10px 20px 0px 145px !important;}
.services_box a { background:#ffffff url(http://telecityuk.sitekit.net/GetImage.aspx.id-145421.gif) no-repeat top left; margin:0px 15px 0px 0px !important; padding-left:10px;}

.download_box h4 {margin:10px 20px 0px 75px !important;}
.download_box p {margin:10px 20px 0px 75px !important;}


/* ###### kopirano sa BT Mediae --- Gradientna pozadina */
/*		content specific		*/
.box-outer,.box-inner1,.box-inner2,.box-inner3 {clear:both; position:relative; float:left; width:530px; background-image:url(http://telecityuk.sitekit.net/GetImage.aspx.id-145405.gif);}
.box-outer {background-position:left top; background-repeat:repeat-x; background-color:#fff; margin:0;}
.box-inner1 {background-position:right top; background-repeat:repeat-y;}
.box-inner2 {background-position:left top; background-repeat:repeat-y;}
.box-inner3 {background: url(http://telecityuk.sitekit.net/GetImage.aspx.id-145408.gif) left bottom repeat-x; width:528px; margin:0px 0 0 1px; display:inline;}
.read_more_cont {display:none; float:left;}
.read_more {color:#24385d; cursor:pointer}
.SKControlGroup .read_more_cont {display:block; float:left;}
.SKControlGroup .editableimagemouseout {display:block; min-height:25px}
.SKControlGroup .editableimagemouseout {display:block; min-height:25px}

.box-inner3 .read_more_cont p {margin:0px 15px 15px 52px !important; display:block}

#middle .box-outer p, #middle .box-outer h1, #middle .box-outer h2, #middle .box-outer h3, .box-outer h4,#middle  .box-outer h5, .box-outer h6 { margin:15px 0 0 52px}
#middle #tabs .box-outer p, #middle #tabs .box-outer h1, #middle #tabs #middle #tabs .box-outer h2, #middle #tabs .box-outer h3, #middle #tabs .box-outer h4, #middle #tabs .box-outer h5, #middle #tabs .box-outer h6 { margin:15px 0 0 15px}
.box-inner3 img {position:relative; float:left; display:inline; margin:10px !important;}
.box-inner3 hr {margin:0 15px !important; clear:both;}
#middle .box-inner3 ul {margin:15px 0 0 30px; list-style-type:disc}


.read_more {margin:0 !important;}

.partners_box {position:relative; float:left; display:inline; width:auto !important; background:#fff; margin:20px 0 0 0; padding:0; border-left:1px solid #cccccc; border-top:1px solid #cccccc;}

.partners_box .partners_outer {position:relative; float:left;width:175px; margin:0; padding:0px; background:#218666  url(http://telecityuk.sitekit.net/GetImage.aspx.id-145453.gif) top right repeat-y; }
.partners_box .partners_outer .partners_inner {position:relative; float:left;margin:0; padding:0; width:100%;  cursor:pointer; background:url(http://telecityuk.sitekit.net/GetImage.aspx.id-145453.gif) bottom left repeat-x; }
#middle .partners_box .partners_outer .partners_inner img {margin:0px 1px 0px 0; padding:0px; float:left; border-bottom:1px solid #ccc !important}
.partners_box .partners_outer .partners_inner p {display:none; color:#fff !important; text-align:center; margin:50px 10px 0 10px !important; padding:0;}

.partners_box .partners_outer div.partners_inner:hover img {display:none;}
.partners_box .partners_outer div.partners_inner:hover {height:129px;}
.partners_box .partners_outer div.partners_inner:hover p {display:block;}
.popup_content {display:none;}

.SKControlGroup .popup_content, .SKControlGroup .partners_outer {display:block; width:100%; clear:both; color:#333;}
.SKControlGroup .partners_outer img, .SKControlGroup .popup_content img {display:block;}

.SKControlGroup .partners_box .partners_outer div.partners_inner:hover img {display:block;}
.SKControlGroup .partners_box .partners_outer div.partners_inner:hover {height:auto;}
.SKControlGroup .partners_box .partners_outer div.partners_inner p {display:block;}

.popup_close {position:absolute; top:-10px; right:-10px; cursor:pointer; z-index:16000; display:none}

.button_green {display:block; float:left; background: url(http://telecityuk.sitekit.net/GetImage.aspx.id-145409.gif) repeat-x top left; color:#fff; line-height:27px; height:27px; border:1px solid #cfd0d2; padding:0 8px;}


#player {background:#e2e2e2; text-align:center; padding:15px 0; margin:15px 0 0 0;}

.smallmapbox {background:url(http://telecityuk.sitekit.net/GetImage.aspx.id-145507.gif) repeat-x bottom left; border:1px solid #d6d6d6 ;margin:10px 0px  0 0 !important;}
.smallmapbox img {margin:0px 15px 0 0 !important;}

#tabs_nav {position:relative; background: url(http://telecityuk.sitekit.net/GetImage.aspx.id-145405.gif) bottom left repeat-x;}
#tabs_nav ul {margin:0 0 0 5px !important; }
#tabs_nav li {position:relative; float:left; color:#24385d !important; border:1px solid #fff; border-bottom:0px solid #dcdcdc; background:#ecf0f1; padding:6px 9px 5px 9px; list-style-type:none !important; margin:0 5px 1px 0px !important; cursor:pointer}
#tabs_nav li:hover, #tabs_nav li.active {position:relative; float:left; color:#47443d; border:1px solid #dedede; border-bottom:1px solid #fff; background:#fff; padding:6px 9px 5px 9px; list-style-type:none !important; margin:0 5px 0px 0px !important; }
#tabs .tabs_cont {display:none; background:url(http://telecityuk.sitekit.net/GetImage.aspx.id-145507.gif) repeat-x top left; margin:8px 0 0 0; border-top:1px solid #dedede; }
.SKControlGroup #tabs .tabs_cont {display:block;}


.sitemap {font-size:20px; line-height:26px; color:#e33029; margin:30px 0 0 215px}
#SiteMapTable { margin:10px 20px 20px 230px; }
#SiteMapTable .sitemapSummary span {display:none}
#SiteMapTable td {padding-top:3px}
#SiteMapTable td a {font-family:Lucida Sans Unicode, Lucida Grande, Arial, Hlevetica, sans-serif; font-size:14px; line-height:15px;}


.formTable {margin:30px 0 0 215px; width:530px; font-size:13px; line-height:17px; color:#47443d;}
.formTable input, .formTable select, .formTable textarea {width:360px; float:left; margin:0px; border:1px solid #ccc; background:#e8eced; font-family:Lucida Sans Unicode, Lucida Grande, Arial, Hlevetica, sans-serif; font-size:14px; line-height:15px; clear:both}
.formTable h1 {font-size:20px; line-height:26px; color:#e33029;}
.formTable h2 {font-size:17px; line-height:20px; color:#47443d; margin:20px 0 0 0; font-weight:normal;}
.formTable p {font-size:13px; line-height:17px; color:#47443d; margin:10px 0 0 0;}
.FormContentBoth .SubmitButtonElement {display:block; float:left; width:auto;  background:#fff url(http://telecityuk.sitekit.net/GetImage.aspx.id-145409.gif) repeat-x top left !important; color:#fff; line-height:20px; height:27px !important; border:1px solid #cfd0d2; padding:0 8px; margin:30px 0 0 140px}
div.formLabel, div.formTextbox, div.formTextarea, div.formCaptcha, div.formOption, div.FormContentBoth {position:relative; float:left; margin:10px 0 0 0; width:100%;}
.FormContentLeft {float:left; width:130px; margin:0 10px 0 0;}
.FormContentRight {float:left; width:230px;}

.formOption .FormContentRight input {position:relative; float:none; width:auto; height:auto; border:none; background:white}
.formOption .FormContentRight label {position:relative; float:none; width:auto; height:auto; line-height:25px; padding-right:30px;}

/*
.formOption .FormContentRight input {float:left; width:40px; border:none; padding:5px 0 5px 0 !important; }
.formOption .FormContentRight label {float:left; width:150px; padding-top:0px;font-size:13px !important; line-height:17px; color:#47443d;}
*/
.FormContentLeft span {font-size:13px !important; line-height:17px; color:#47443d;}


/*	news page		*/
.news_item {border-bottom:1px solid #cccccc; padding:20px 0;}
.news_item .flags {position:relative; float:right; width:40%; text-align:right; text-transform:uppercase;}
.news_item .date {font-size:12px;}
#middle .flags img {display:inline; float:none; margin:0px; padding:0 0 0 10px;}
#middle .news_item h2 {margin:5px 0 0 0; color:#25395e;}
#middle .news_item h2 a {color:#25395e;}



.white_box hr, .white_box_2 hr, .services_box hr, .video_box hr, .download_box hr {clear:both !important;}


/* ##################  Inner page right cont */
#right {display:none}
3px; line-height:17px; color:#47443d; letter-spacing:-0.5px; margin:10px 0 3px 0; }

a.button_silver {background:#f0f0f0;  border:1px solid #ddd8a1; padding:5px; text-transform:uppercase}
a.button_silver:hover {text-decoration:none !important;}






#home_bottom {display:none; }
#footer {display:none}


	
	
	/* general classes
--------------------------------------------------------------*/
.leftoff { position:absolute; left:-10000px; height:0px; width:0px; margin:0px; padding:0px;}
.displaynone {display:none}
.brdnone {border:none !important;}

.top {vertical-align:top;}
.middle {vertical-align:middle;}
.bottom {vertical-align:bottom;}

.red {color:red}
.gray {color:#333}
.white {color:#fff}

.fl_left {float:left}
.fl_right {float:right}

.left {text-align:left}
.right {text-align:right}
.center {text-align:center}

.clearfix:after {
    content: ".";
   	display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	}
.clearfix {display: inline-block;}
* html .clearfix {height:1%;}
.clearfix {display: block;}

.ux-carousel-slide:after {
    content: ".";
   	display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	}
.ux-carousel-slide {display: inline-block;}
* html .ux-carousel-slide {height:1%;}
.ux-carousel-slide {display: block;}

#home_content .cols_3:after {
    content: ".";
   	display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	}
#home_content .cols_3 {display: inline-block;}
* html #home_content .cols_3 {height:1%;}
#home_content .cols_3 {display: block;}

.obrisi_me {position:relative; float:left; width:100%; margin:0 -3px 80px 0; padding:0;}
